_id: nuzdbuwlphkhtvtz
_key: '!items!nuzdbuwlphkhtvtz'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Cape, Billow
system:
  description:
    value: >-
      <p>This silk cape is constructed of many carefully arranged overlapping
      layers that are loosely stitched together. When exposed to a sudden influx
      of air, like that caused by falling, the cloak unfolds like a crude
      parachute. When falling, a creature wearing a billow cape is treated as if
      he had deliberately jumped from the height. When worn in areas of strong
      wind or greater, a billow cape hampers movement. In such wind conditions,
      the wearer treats all terrain as difficult terrain and takes a -4 penalty
      on <em>Fly</em> checks. Because of the strange and somewhat fragile
      construction of this cape, only Small or smaller billow capes function
      properly. Larger billow capes take all the penalties resulting from high
      winds, but grant none of the benefits when the wearer falls.</p>
  equipped: false
  price: 100
  sources:
    - id: PZO1121
  subType: gear
  weight:
    value: 4
type: loot

